Bug 1498687 - drupal8-8.6.2 is available
Summary: drupal8-8.6.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal8
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-05 00:10 UTC by Upstream Release Monitoring
Modified: 2018-12-03 02:40 UTC (History)
1 user (show)

Fixed In Version: drupal8-8.6.2-1.fc28 drupal8-8.6.2-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-03 01:38:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-10-05 00:10:59 UTC
Latest upstream release: 8.4.0
Current version/release in rawhide: 8.3.7-1.fc28
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 1 Upstream Release Monitoring 2017-11-02 00:10:59 UTC
Latest upstream release: 8.4.1
Current version/release in rawhide: 8.3.7-1.fc28
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 2 Upstream Release Monitoring 2017-11-04 00:10:52 UTC
Latest upstream release: 8.4.2
Current version/release in rawhide: 8.3.7-1.fc28
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 3 Upstream Release Monitoring 2018-01-04 12:11:43 UTC
Latest upstream release: 8.4.4
Current version/release in rawhide: 8.3.7-1.fc28
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 4 Upstream Release Monitoring 2018-02-22 00:11:06 UTC
Latest upstream release: 8.4.5
Current version/release in rawhide: 8.3.7-2.fc28
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 5 Upstream Release Monitoring 2018-03-08 00:11:10 UTC
Latest upstream release: 8.5.0
Current version/release in rawhide: 8.3.7-2.fc28
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 6 Upstream Release Monitoring 2018-03-29 00:11:10 UTC
Latest upstream release: 8.5.1
Current version/release in rawhide: 8.3.7-2.fc28
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 7 Upstream Release Monitoring 2018-04-19 00:11:11 UTC
Latest upstream release: 8.5.2
Current version/release in rawhide: 8.4.6-3.fc29
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 8 Upstream Release Monitoring 2018-04-26 00:11:06 UTC
Latest upstream release: 8.5.3
Current version/release in rawhide: 8.4.8-1.fc29
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 9 Upstream Release Monitoring 2018-06-07 00:11:13 UTC
Latest upstream release: 8.5.4
Current version/release in rawhide: 8.4.8-1.fc29
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 10 Upstream Release Monitoring 2018-07-05 00:10:47 UTC
Latest upstream release: 8.5.5
Current version/release in rawhide: 8.4.8-1.fc29
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 11 Upstream Release Monitoring 2018-08-02 00:11:07 UTC
Latest upstream release: 8.5.6
Current version/release in rawhide: 8.4.8-2.fc29
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 12 Upstream Release Monitoring 2018-09-06 00:12:13 UTC
Latest upstream release: 8.6.0
Current version/release in rawhide: 8.4.8-2.fc29
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 13 Upstream Release Monitoring 2018-09-11 00:12:25 UTC
Latest upstream release: 8.6.1
Current version/release in rawhide: 8.4.8-2.fc29
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11383/

Comment 14 Fedora Update System 2018-10-27 14:21:58 UTC
drupal8-8.6.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4381dd7d0b

Comment 15 Fedora Update System 2018-10-27 14:22:06 UTC
drupal8-8.6.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7d748596e9

Comment 16 Fedora Update System 2018-10-27 15:35:39 UTC
drupal8-8.6.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7d748596e9

Comment 17 Fedora Update System 2018-10-31 18:50:05 UTC
drupal8-8.6.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4381dd7d0b

Comment 18 Fedora Update System 2018-12-03 01:38:46 UTC
drupal8-8.6.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-12-03 02:40:54 UTC
drupal8-8.6.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.